
    <!--PARTNER BANK-->
    <div class="inline-menu">
        <div class="container" style="background: #00abe5; padding: 50px 0 200px 0; margin-bottom: 20px;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-4"></div>
                    <div class="col-md-4">
                        <div class="iconprofile text-center"><img src="assets/images/icons/people-icon.png" class="card-img-top img-fluid"></div> 
                        <div class="title-header text-center" style="color: white; margin-bottom: 30px;">
                            <h1 style="font-size: 2em; font-weight: bold;">Buatlah Profile Anda.</h1>
                        </div>
                        <form>
                            <div class="form-group row">
                                <div class="col-sm-12">
                                    <input type="text" class="form-control" id="nama" placeholder="Nama">
                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-12">
                                    <input type="text" class="form-control" id="mobile_phone" placeholder="Nomor Handphone">
                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-12">
                                    <input type="email" class="form-control" id="email" placeholder="Email">
                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-12">
                                    <input type="text" class="form-control" id="kode_pos" placeholder="Kode Pos">
                                </div>
                            </div>
                            <div class="form-group row" style="background: #00abe5; padding: 20px;">
                                <div class="col-sm-12 text-center">
                                    <a href="index.php?page=form-isian-membeli-rumah_sistem_konvensional_7_terima_kasih" class="btn btn-search">Selesai</a>
                                </div>
                            </div>
                        </form>   
                    </div>
                    <div class="col-md-4"></div>
                </div>
            </div>
        </div>
    </div>
    <!--PARTNER BANK-->
